Subject: Re: Follow Up on Houston Opportunity
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 10 Aug 2000 06:59:00 -0700 (PDT)

Anjam,

I have another meeting. Please, talk to Grant.

I shall catch him in the morning to review
where we stand.

Vince

   
	Enron Capital & Trade Resources Corp. - Europe
	
	From:  Anjam Ahmad                           08/10/2000 08:41 AM

To: Vince J Kaminski/HOU/ECT@ECT, Grant Masson/HOU/ECT@ECT
cc:  
Subject: Follow Up on Houston Opportunity

Hi Vince & Grant,

I was wondering if you would have some time to discuss the opportunity 
tomorrow morning (Friday)?  I am free from 10am to 12pm Houston time.

Thanks,

Anjam
x35383